
________//Copyright© 2019 Max Mods\\________

This File Is Only For RenderHook And May Cause Lag In Your Computer.
____________________________________________

Bloom = 0928 355=000000000 10= 83 93 01 11 12 81 5y=  83 pw= 83 

Bloom=Enabled

Fog= 00 01 10= 00 00 00 00= 00 03= 0y 00 01 00 0y= 01 20 10 18 00=

Fog=Enabled

Vsync=Disabled

ColorPallete=Disabled

Athmosphere= 02 92 00 y7= 00 32 13 73 21 76= 00 21 01 06 92 00 21=

Athmosphere=Enabled

[Athmosphere Settings]

Canada=Enabled
Rural=Disabled
Poluted=Disabled
China=Disabled
India=Disabled
America=Disabled

____________________________________________